/*breadcrumb*/

.breadcrumb-container .breadcrumb
    background-color white
.breadcrumb-container .breadcrumb a
    color #1C3643
.breadcrumb > li + li:before
    content ">"
/*End breadcrumb*/
/*Style of Filters*/
.Filtros-container .list-group-item.active
    background-color #99c84a
    border-color #99c84a
.Filtros-container .list-group-item.active:hover
    background-color #99c84a
    border-color #99c84a
    color white
.Filtros-container a
    color #1c3643
.products-container .list-group .list-group-item
    color #1c3643
    text-decoration none
/*End Style of Filters*/